.paytable-rules {
    font-family: 'Arial';
    background-color: #000;
}

.paytable-rules,
table {
    font-size: 10px;
    color: #dcdcdc;
}

#paytable ul {
    list-style: none;
}

#paytable .content-text {
    padding-left: 2em;
}

#paytable ul.content-text li::before {
    content: "\2022";
    color: #ff9000;
    font-weight: bold;
    display: inline-block;
    width: 1.2em;
    margin-left: -1.3em;
}

.paytable-rules .main-content li {
    padding-bottom: 1em;
    line-height: 150%;
}

.paytable-rules .container {
    padding-right: 15px;
    padding-left: 15px;
}

.payline-title {
    margin: 15px 0;
    font-size: 1.4em;
    font-weight: 400;
    text-align: center;
}

.content-title {
    margin: 15px 0;
    font-size: 1.5em;
    text-align: center;
}

.symbol-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.5em 3em;
    padding-bottom: 3em;
}

.symbol-container {
    display: flex;
    align-items: center;
    max-width: 80%;
}

.border-top {
    border-top: 1px solid rgba(255, 255, 255, .1) !important;
}

.border-bottom {
    padding-bottom: 2em;
    border-bottom: 1px solid rgba(255, 255, 255, .1) !important;
}

.way-items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 10px;
}

.symbol-title {
    font-size: 155%;
    position: absolute;
    top: 0;
    font-weight: 700;
    color: #e20100;
    transform: translate(-51%, -80%);
}

.symbol-image {
    position: relative;
    min-width: 75px;
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: visible;
}

.symbol-value {
    color: #ff9000;
}

.symbol-container .right-content {
    margin-left: 10px;
}

.symbol-container .value-list {
    list-style: none;
    text-align: left;
    font-weight: 900;
    padding: 0;
    /* margin-bottom: 0; */
    height: fit-content;
}

.symbol-container .value-list li {
    padding-bottom: 5px;
    line-height: 100%;
}

.symbol-desc {
    max-width: 70%;
    margin-left: 5px;
}

.ways-example {
    color: #ff9000;
    font-size: 1.2em;
}

@media (min-width: 375px) {

    .paytable-rules,
    table {
        font-size: 12px;
    }

    .symbol-image {
        min-width: 115px;
        width: 75px;
        height: 75px;
    }
}

@media (min-width: 425px) {

    .paytable-rules,
    table {
        font-size: 14px;
    }

    .symbol-image {
        min-width: 125px;
        width: 95px;
        height: 95px;
    }

    .way-item {
        width: 30%;
        text-align: center;
    }
}

@media (min-width: 768px) {

    .paytable-rules,
    table {
        font-size: 16px;
    }

    .paytable-rules .container {
        padding-right: 45px;
        padding-left: 45px;
    }

    .symbol-image {
        min-width: 150px;
        width: 115px;
        height: 115px;
    }
}